package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.BisStanScore;

@Mapper
public interface BisStanScoreMapper {
    BisStanScore selectBisStanScoreByGuid(String guid);
    List<BisStanScore> selectBisStanScoreList(BisStanScore entity);
    int insertBisStanScore(BisStanScore entity);
    int updateBisStanScore(BisStanScore entity);
    int deleteBisStanScoreByGuid(String guid);
    int deleteBisStanScoreByGuids(String[] guids);
}
